
<script>
    $(function () {
        // Get a reference to the clicked anchor element
        var $help = $('.open-help-link');

        // Add the desired attributes
        $help.attr('target', '_blank');  // Add target="_blank"
        $help.attr('href', '{{ $helpLink }}');  // Add the desired href
        $help.attr('data-original-title', '{{ $helpTitle }}');  // Add the desired title

    });
</script>